/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header .widget{
      right: 28%;
    padding-top: 0;
    position: absolute;
    top: 20px;
    transform: translate(50%);
text-align:right;
z-index:999;
}

.av-main-nav > li > a {
padding:0 60px !important;
}

.modern-quote .av-special-heading-tag {
    font-weight: bold;
}

#home_buttons .avia_iconbox_title{
font-weight:bold;
font-size:28px;
}

.avia-button-fullwidth{
text-align:left !important;
}

.avia-team-member {
    text-align: center !Important;
}

@media only screen and (max-width: 767px){
.responsive #top #wrap_all .container li {
text-align:left !Important;
}
.responsive #top #wrap_all .container {
max-width:90% !Important;
width:93% !important;
}
}


/*Smart Slider Responsive design*/



@media only screen and (max-width: 728px) {
    
    .responsive_slider .n2-ss-layer{
        top: 10% !important;
    }
    .responsive_slider .n2-ss-item-content{
        font-size: 16px !important;
    }

}

@media only screen and (max-width: 385px) {
    
    .responsive_slider .n2-ss-item-content{
        font-size: 13px !important;
    }

}


/* Phone Icon for phones */
#mobile-phone {
	display: none;
	position: absolute;
	top: 30px;
	right: 70px; 
	width: 50px;
    height: 50px;
    font-size: 26px;
}
@media screen and (max-width: 990px) {
	.header-callus { 
		display: none;
		margin-top: 10px;
	}
	#header .widget {
		top: 32px;
	}
}
@media screen and (max-width: 767px) {
	.header-number { 
		display: none;
	}
	#mobile-phone {
		display: block;
	}
	#header .widget {
		right: 0px;
		top: 0px;
	}
}